Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 594617 - pthread cleanup handler is not invoked during thread cancellation
pthread cleanup handler is not invoked during thread cancellation
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: glibc (Show other bugs)
5.2
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Andreas Schwab
qe-baseos-tools
: ZStream
Depends On: 593047
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-21 03:50 EDT by RHEL Product and Program Management
Modified: 2016-11-24 10:38 EST (History)
9 users (show)

See Also:
Fixed In Version: glibc-2.5-49.el5_5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-02 11:17:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0450 normal SHIPPED_LIVE glibc bug fix update 2010-06-02 11:17:28 EDT

  None (edit)
Description RHEL Product and Program Management 2010-05-21 03:50:28 EDT
This bug has been copied from bug #593047 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 4 errata-xmlrpc 2010-06-02 11:17:41 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0450.html

Note You need to log in before you can comment on or make changes to this bug.